---
name: Maria Vrachni
start_date: 2019-08-06
locality: London
country: UK
role: <a href="/job-families/engineering/product-designer/#senior-product-designer">Senior
  Product Designer, Configure:Configure</a>
reports_to: pdmanager-ops
picture: mvrachni.jpeg
twitter: 
gitlab: mvrachni
departments:
- Engineering Function
- UX Department
- Configure and Monitor UX Team
- Configure Group
story: 'Having a background in Computer science and Artificial Intelligence, Maria
  has a  passion for learning, problem solving and designing in highly technical fields.
  What she loves about her work is the challenge of designing intuitive experiences
  for complex tasks. She is an advocate of the users and always tries to involve them
  in her design process so that each piece of information, task and interaction is
  designed based on their needs. In her free time she likes to spend time with friends,
  travel, go to concerts, cook, chase the sun back home in Greece and philosophise.

'
